RSS   Vulnerabilities for 'Editor'   RSS

2015-04-03
 
CVE-2015-0903

 

 
Buffer overflow in Saitoh Kikaku Maruo Editor 8.51 and earlier allows remote attackers to execute arbitrary code via a crafted .hmbook file.

 


Copyright 2019, cxsecurity.com

 

Back to Top